SFLP Shaders for Minecraft (Shaders for Low End PC’s)

SFLP Shaders 1.16.4/1.14.4 is an Chocapic13′ shaderpack edit, specially made for low end PC’s. You don’t need an extremely good PC for this shader! It was specially optimized for it.

Lite requires atleast 1,5GB RAM, and an Dual-Core 1GHz processor. All graphics cards are supported (they should support atleast GLSL 1.2/OpenGL 2.0) – and don’t forget to update your graphics card drivers if you haven’t.

Leave a Reply

Your email address will not be published. Required fields are marked *